*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
}
html {
    line-height: 1.2;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
ul,
ol {
    list-style: none;
    padding: 0;
}
a {
    text-decoration: none;
    color: inherit;
}
img,
picture,
video,
canvas,
svg {
    display: block;
    max-width: 100%;
}
input,
button,
textarea,
select {
    font: inherit;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: inherit;
    font-size: inherit;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Regular.woff") format("woff");
    src: url("../fonts/Montserrat-Regular.woff2") format("woff2");
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Medium.woff") format("woff");
    src: url("../fonts/Montserrat-Medium.woff2") format("woff2");
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Bold.woff") format("woff");
    src: url("../fonts/Montserrat-Bold.woff2") format("woff2");
    font-weight: 700;
    font-display: swap;
}
body{
    background-color: #F8F9FA;
    font-family: "Montserrat", sans-serif;
    color: #000;
}
body.locked{
    overflow: hidden;
}
header, section, footer{
    position: relative;
}
section img, footer img{
    width: 100%;
}
section{
    color: #1C1C28;
    background-color: #F8F9FA;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 120%;
}
.container{
        margin: 0 auto;
        padding: 0 12px;
    }
.categories-menu{
    margin: 27px 0 55px;
}
.categories-menu .categories-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 12px;
}
.categories-menu .menu-list-item{
    position: relative;
}
.categories-menu .menu-list-item-link{
    display: flex;
    gap: 7px;
    padding: 12px 19px;
    border: 1px solid #D9D9D9;
    border-radius: 4px;
    background: #F8F9FA;
    align-items: center;
    transition: color .3s;
    color: inherit;
}
.categories-menu .menu-list-item-link .menu-list-item-text{
    font-weight: 500;
    text-transform: uppercase;
    display: flex;
    white-space: nowrap;
}
.categories-menu .menu-list-item-icon{
    min-width: 24px;
    width: 24px;
    height: 24px;
}
.categories-menu  .menu-list-item-icon svg{
    height: 100%;
    width: 100%;
}
.categories-menu .has-submenu:hover .menu-list-item-link > svg{
    transform: scale(1, -1);
}
.categories-menu .has-submenu:hover .menu-list-item-link{
    color: #F28C0F;
}
.categories-menu .has-submenu .menu-list-item-link svg path{
    transition: stroke .3s;
}
.categories-menu .has-submenu .menu-list-item-link > svg{
    min-width: 12px;
    width: 12px;
    transition: transform .3s;
}
.categories-menu .has-submenu:hover .menu-list-item-link svg path{
    stroke: #F28C0F;
}
.categories-menu .submenu{
    position: absolute;
    display: none;
    flex-direction: column;
    z-index: 4;
    top: calc(100% + 8px);
    left: 0;
    width: 280px;
    background: #FFFFFF;
    border-radius: 4px;  
    border: solid 1px #D9D9D9;   
    padding: 10px;                                                         
}
.categories-menu .has-submenu:last-child .submenu{
    left: auto;
    right: 0;                                                       
}
.categories-menu .has-submenu:after{
    content: "";
    display: flex;
    position: absolute;
    height: 8px;
    width: 100%;
    top: 100%;
    left: 0;
}
.categories-menu .has-submenu:hover .submenu{
    display: flex;
}
.categories-menu .submenu .submenu-list-item a.submenu-list-item-link{
    padding: 10px;
    border-bottom: solid 1px #F2F4F8;
    font-size: 14px;
    display: flex;
    justify-content: flex-start;
}
.categories-menu .submenu .submenu-list-item a.submenu-list-item-link:hover{
    background: #F8F9FA;
    color: #F28C0F;
}
.banners{
    margin: 0 0 100px;
}
.banners .banners-inner{
    display: flex;
    gap: 12px;
}
.banners .banners-inner .banner-image{
    width: calc(50% - 6px);
    aspect-ratio: 78/56;
    object-fit: cover;
}
.info{
    background: #FFF;
    padding: 72px 0;
    margin: 0 0 100px;
}
.info-inner{
    display: flex;
}
.info-items{
    display: flex;
    gap: 25px;
}
.info-item{
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
    position: relative;
}
.info-item-icon{
    height: 82px;
    width: 82px;
    z-index: 2;
}
.info-item:nth-child(2):before, .info-item:nth-child(2):after{
    content: "";
    position: absolute;
    width: 220px;
    height: 40px;
}
.info-item:nth-child(2):before{
    background: url("../images/info-decor-bottom.svg") center no-repeat;
    background-size: contain;
    top: 40px;
    left: 0;
    transform: translate(-50%, 0);
}
.info-item:nth-child(2):after{
    background: url("../images/info-decor-top.svg") center no-repeat;
    background-size: contain;
    top: -10px;
    right: 0;
    transform: translate(50%, 0);
}
.info-item-text{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}
.heading{
    font-size: 40px;
    line-height: 120%;
    font-weight: 700;
    display: flex;
}
.info-item-title{
    text-align: center;
}
.info-item-subtitle{
    color: #333333;
    font-size: 14px;
    text-align: center;
    line-height: 120%;
}
.product-sliders{
    margin: 0 0 100px;
}
.slider-cats{
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
    gap: 2px;
}
.slider-cats::-webkit-scrollbar, .slider-cats::-webkit-scrollbar-track, .slider-cats::-webkit-scrollbar-thumb{
    height: 0;
    width: 0;
    display: none;
}
.slider-cats li{
    padding: 12px 20px;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    text-transform: uppercase;
    border-radius: 4px 4px 0 0;
    border-width: 1px 1px 0 1px;
    border-color: #F28C0F;
    border-style: solid;
    background: #F28C0F;
    transition: background .3s, border-color .3s, color .3s;
}
.slider-cats li:hover, .slider-cats li.active{
    background: #FFFFFF;
    border-color: #D9D9D9;
    color: #1C1C28;
}
.sliders-block{
    padding: 40px 94px 78px;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 0 4px 4px 4px;
}
.product-slider{
    width: 100%;
}
.product-slider-wrapper{
    position: relative;
}
.product-slider-wrapper .swiper-button-prev:after, .product-slider-wrapper .swiper-button-next:after{
    display: none;
    content: "";
}
.product-slider-slide{
    height: auto;
    position: relative;
}
.product-slider-slide:after{
    content: "";
    position: absolute;
    height: 100%;
    width: 1px;
    top: 0;
    left: calc(100% + 28px);
    background: #F2F4F8;
}
.product-slider-slide .slide-product-image{
    display: flex;
}
.product-slider-slide .slide-product-image img{
    width: 194px;
    height: 194px;
    object-fit: contain;
    aspect-ratio: 1;
    border-radius: 4px;
    margin:  0 auto 16px;
}
.product-slider-slide .slide-product-title{
    margin: 0 0 8px;
    font-size: 16px;
    line-height: 140%;
    color: #000;
}
.product-slider-slide .slide-product-price-add{
    display: flex;
    align-items: center;
    gap: 12px;
}
.product-slider-slide .slide-product-price{
    width: calc(100% - 44px);
    font-size: 20px;
    font-weight: 700;
    line-height: 120%;
    color: #000;
}
.product-slider-slide .slide-product-addtocart{
    width: 32px;
}
.product-slider-slide .slide-special-info{
    font-size: 12px;
    padding: 8px 16px;
    color: #6C6C6C;
    background: #D9D9D9;
    border-radius: 20px;
    width: fit-content;
}
.product-slider-wrapper{
    width: 100%;
    position: relative;
    display: none;
    flex-direction: column;
}
.product-slider-wrapper.active{
    display: flex;
}
.product-slider-wrapper .swiper-button-prev, .product-slider-wrapper .swiper-button-next{
    height: 40px;
    width: 40px;
    border: 1px solid #F28C0F;
    background: #F28C0F;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    transition: background .3s;
}
.product-slider-wrapper .swiper-button-prev:hover, .product-slider-wrapper .swiper-button-next:hover{
    background: #FFF;
}
.product-slider-wrapper .swiper-button-prev{
    left: -54px;
}
.product-slider-wrapper .swiper-button-next{
    right: -54px;
}
.product-slider-wrapper .swiper-button-prev svg, .product-slider-wrapper .swiper-button-next svg{
    height: 16px;
    width: 16px;
    
}
.product-slider-wrapper .swiper-button-prev svg path, .product-slider-wrapper .swiper-button-next svg path{
    transition: stroke .3s;
}
.product-slider-wrapper .swiper-button-prev:hover svg path, .product-slider-wrapper .swiper-button-next:hover svg path{
    stroke: #F28C0F;
}
.product-slider-wrapper .slider-pagination {
    position: relative;
    height: 8px;
    margin: 20px 0 0;
    text-align: center;
    opacity: 1;
    z-index: 10;
    gap: 8px;
    display: flex;
    justify-content: center;
    opacity: 1 !important;
    top: auto !important;
    transform: none !important;
    bottom: auto !important;
}
.product-slider-wrapper .swiper-pagination-bullet{
    display: flex;
    height: 8px;
    width: 24px;
    border: 1px solid #F28C0F;
    margin: 0 !important;
    opacity: 1 !important;
    border-radius: 4px;
    border: 1px solid #FFFFFF;
    background: #C7C9D9;
}
.product-slider-wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #F28C0F;
    border: 1px solid #F28C0F;
}
.blog{
    margin: 0 0 100px;
}
.blog-title{
    margin: 0 0 16px;
}
.blog-items{
    display: flex;
    gap: 24px;
}
.blog-item{
    padding: 36px;
    background: #FFF;
    gap: 16px;
    display: flex;
    flex-direction: column;
}
.blog-item-image{
    border-radius: 4px;
}
.blog-item-heading{
    font-size: 20px;
    line-height: 120%;
    font-weight: 700;
}
.blog-item-excerpt{
    font-size: 14px;
    font-weight: 400;
    line-height: 120%;
    color: #333333;
    flex: 1;
}
.blog-button-link{
    display: flex;
    background: #F28C0F;
    border-radius: 4px;
    align-items: center;
    justify-content: center;
    padding: 14px 20px;
    width: fit-content;
    gap: 12px;
    border: 1px solid #F28C0F;
    transition: background .3s;
    font-weight: 500;
}
.blog-button-link svg{
    height: 24px;
    width: 24px;
}
.blog-button-link svg path{
    transition: fill .3s;
}
.blog-button-text{
    color: #FFF;
    transition: color .3s;
}
.blog-button-link:hover{
    background: #FFF;
}
.blog-button-link:hover .blog-button-text{
    color: #F28C0F;
}
.blog-button-link:hover svg path{
    fill: #F28C0F;
}
@media (min-width: 1600px) {
    .container{
        max-width: 1600px !important;
    }
}
@media (min-width: 1400px) {
    .container{
        max-width: 1320px;
    }
}
@media(min-width:1366px){
    .product-slider-wrapper .product-slider-pagination{
        display: none;
    }
}
@media(max-width:1365px){
    .product-slider-wrapper .swiper-button-prev, .product-slider-wrapper .swiper-button-next{
        display: none;
    }
}
@media (min-width: 1200px) {
    .container{
        max-width: 1140px;
    }
}
@media(max-width: 1599px) and (min-width: 1025px){
    .categories-menu .menu-list-item{
        flex: 1;
        display: flex;
        justify-content: center;
        min-width: calc(25% - 20px);
    }
    .categories-menu .menu-list-item a{
        flex: 1;
        justify-content: center;
    }
    .categories-menu .has-submenu:nth-child(4) .submenu {
        left: auto;
        right: 0;
    }
}
@media (max-width: 1199px) {
    .categories-menu {
        margin: 10px 0 20px;
    }
    .categories-menu .menu-list-item-link{
        padding: 4px 8px;
        font-size: 10px;
        line-height: 120%;  
    }
    .categories-menu .menu-list-item-icon{
        width: 16px;
        height: 16px;
    }
    .banners{
        margin: 0 0 50px;
    }
    .banners .banners-inner {
        gap: 10px;
    }
    .banners .banners-inner .banner-image {
        width: calc(50% - 5px);
    }
    .info {
        padding: 40px 0;
        margin: 0 0 40px;
    }
    .info-item-icon{
        height: 48px;
        width: 48px;
    }
    .info-item:nth-child(2):before {
        left: -20px;
        top: 20px;
    }
    .info-item:nth-child(2):after {
        right: -20px;
        top: -20px;
    }
    .info-item-title{
        font-size: 20px;
    }
    .info-item-subtitle{
        line-height: 140%;
    }
    .product-sliders{
        margin: 0 0 50px;
    }
    .slider-cats{
        overflow: auto;
        scroll-snap-type: x mandatory;
    }
    .slider-cats li.slider-category{
        white-space: nowrap;
        scroll-snap-align: start;
        font-size: 12px;
        padding: 6px 10px;
    }
    .sliders-block{
        padding: 20px;
    }
    .sliders-block .product-slider-slide .slide-product-title{
        font-size: 14px;
    }
    .blog{
        margin: 0 0 50px; 
    }
    .blog-title{
        font-size: 20px;
    }
    .blog-items{
        display: flex;
        gap: 16px;
        overflow: auto;
        scroll-snap-type: x mandatory;
    }    
    .blog-item {
        padding: 16px;
        min-width: 200px;
        scroll-snap-align: start;
    }
    .container{
        max-width: 100%;
    }
    .blog-item-heading{
        font-size: 16px;
    }
    .blog-item-excerpt{
        font-size: 12px;
    }
    .blog-button-link{
        font-size: 14px;
        padding: 8px 20px;
        width: 100%;
        justify-content: center;
        align-items: center;
    }
    .blog-button-link svg{
        height: 24px;
        width: 24px;
    }
}
@media(max-width: 1024px) and (min-width: 768px){
    .categories-menu .menu-list-item{
        flex: 1;
        display: flex;
        justify-content: center;
        min-width: calc(25% - 20px);
    }
    .categories-menu .menu-list-item a{
        flex: 1;
        justify-content: center;
    }
    .categories-menu .has-submenu:nth-child(4) .submenu {
        left: auto;
        right: 0;
    }
    
    .product-slider-wrapper .product-slider-slide{
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        gap: 12px;
    }
    .product-slider-slide .slide-product-image{
        width: 80px;
        height: 80px;
    }
    .product-slider-slide .slide-product-image img {
        width: 80px;
        height: 80px;
        object-fit: contain;
        aspect-ratio: 1;
        border-radius: 4px;
        margin: 0;
    }
    .slide-product-content{
        width: calc(100% - 92px);
        display: flex;
        flex-direction: column;
    }
    .product-slider-slide:after {
        width: 0;
        top: 0;
        left: 0;
        background: none;
        display: none;
    }
}
@media(max-width:767px){
    .categories-menu{
        position: relative;
    }
    .categories-menu .categories-list{
        overflow: auto;
        scroll-snap-type: x mandatory;
        flex-wrap: nowrap;        
        gap: 4px;
    }
    .categories-menu .categories-list::-webkit-scrollbar, .categories-menu .categories-list::-webkit-scrollbar-track, .categories-menu .categories-list::-webkit-scrollbar-thumb,
    .blog .blog-items::-webkit-scrollbar, .blog .blog-items::-webkit-scrollbar-track, .blog .blog-items::-webkit-scrollbar-thumb,
    .product-sliders .slider-cats::-webkit-scrollbar, .product-sliders .slider-cats::-webkit-scrollbar-track, .product-sliders .slider-cats::-webkit-scrollbar-thumb{
        height: 0;
        width: 0;
        display: none;        
    }
    .menu-list-item-icon, .menu-list-item-link > svg{
        display: none;
    }
    .categories-menu .menu-list-item{
        position: static;
        scroll-snap-align: start;
    }
    .categories-menu .has-submenu:last-child .submenu{
        left: 0;
        right: auto;                                                       
    }
    .categories-menu .menu-list-item-link{
        padding: 4px 8px;
        font-size: 10px;
        line-height: 120%;  
    }
    .categories-menu .submenu .submenu-list-item a.submenu-list-item-link{
        padding: 4px 8px;
        font-size: 12px;
        line-height: 120%; 
    }
    .categories-menu .submenu {
        padding: 8px 0;
    }
    .info-items{
        flex-direction: column;
    }
    .info-item{
        flex-direction: row;
        align-items: flex-start;
    }
    .info-item:nth-child(2):before, .info-item:nth-child(2):after {
        content: "";
        position: absolute;
        width: 8px;
        height: 48px;
        transform: translate(0,0);
    }
    .info-item:nth-child(2):before{
        left: 14px;
        top: auto;
        bottom: calc(100% + 10px);
        background: url(../images/info-decor-left.svg) center no-repeat;
        background-size: contain;
    }
    .info-item:nth-child(2)::after{
        left: 25px;
        top: 60px;
        bottom: auto;
        background: url(../images/info-decor-right.svg) center no-repeat;
        background-size: contain;
    }
    .info-item-text{
        align-items: flex-start;
        gap: 8px;
        max-width: calc(100% - 60px);
    }
    .info-item-subtitle{
        text-align: left;
    }
    .banners .banners-inner {
        flex-direction: column;
    }
    .banners .banners-inner .banner-image {
        width: 100%;
    }
    .slider-cats li.slider-category{
        font-size: 10px;
        line-height: 120%;
    }
}